secondsToCtime {oce} | R Documentation

## Time interval as colon-separated string

### Description

Convert a time interval to a colon-separated string

### Usage

    secondsToCtime(sec)

### Arguments

`sec` | length of time interval in seconds.

### Details

Strings are

### Value

A string with a colon-separated time interval.

### Author(s)

Dan Kelley

### See Also

See `ctimeToSeconds`, the inverse of this.

### Examples

    library(oce)
    cat("   10 s = ", secondsToCtime(10), "\n", sep="")
    cat("   61 s = ", secondsToCtime(61), "\n", sep="")
    cat("86400 s = ", secondsToCtime(86400), "\n", sep="")

[Package oce version 0.9-18 Index]